prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee Last.fm
Description: Last.fm libraries for the Banshee Media Framework
Version: 1.6.1
Requires: banshee-1-mono-media banshee-1-hyena
Libs: -r:System -r:Mono.Posix -r:ICSharpCode.SharpZipLib -r:${bansheedir}/Lastfm.dll

